<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html
  PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html lang="en-us" xml:lang="en-us">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8"/>
<meta name='viewport' content='initial-scale=1.0,width=device-width, minimum-scale=1.0, maximum-scale=1.0'>
<meta name="copyright" content="(C) Copyright 2005"/>
<meta name="DC.rights.owner" content="(C) Copyright 2005"/>
<meta http-equiv="X-UA-Compatible" content="IE=EmulateIE7"/>
<meta name="DC.Type" content="topic"/>
<meta name="DC.Title" content="Kacocogan aturan EU"/>
<meta name="DC.Relation" scheme="URI" content="index.html"/>
<meta name="DC.Format" content="XHTML"/>
<meta name="DC.Identifier" content="instance_si_phone_internet"/>
<meta name="DC.Language" content="en-us"/>
<link rel="stylesheet" type="text/css" href="../css/commonltr.css"/>
<link rel="stylesheet" type="text/css" href="../css/my.css"/>
<style type="text/css">.loading{background: url(../assets/loading.svg) no-repeat center;}</style>
<title>Kacocogan aturan EU</title>
<script language="javascript" type="text/javascript" src="../js/my.js"> </script></head>
<body>






<div id="jd-content">
<div class="section"><h2 class="sectiontitle">Kacocogan aturan EU</h2></div>

<div class="section"><p><strong>Informasi Sertifikasi (SAR)</strong></p>
<p>Piranti iki manut pandhuan babagan kena pamaparan gelombang radio.</p>
<p>Piranti sampeyan itu transmiter lan panampa radio daya cilik. Kaya sing dianjurake dening pandhuan internasional, piranti wis dirancang ora ngluwihi watesan kena pamaparan gelombang radio. Pandhuan iki dikembangake dening Komisi International babagan Proteksi Radiasi Non-Ionizing (ICNIRP), organisasi ilmiah mandiri, lan nyakup ukuran kaslametan sing dirancang kanggo njamin kaslametan kabeh pangguna, tanpa nggatekake umur lan kasehatan.</p>
<p>Angka Absorbsi Spesifik (SAR) yaiku unit ukuran kanggo jumlah energi frekuensi radio sing diabsorbsi dening awak nalika nggunakake piranti. Angka SAR ditemtokake kanthi tingkat daya disertifikat paling dhuwur ing kahanan laboratorium, nanging tingkat SAR saktenane nalika pangoperasian bisa uga ing ngisor angka kasebut. Iki amarga piranti dirancang kanggo nggunakake daya minimal sing dibutuhake kanggo nggayuh jaringan.</p>
<p>Watesan SAR sing diadopsi dening Eropa yaiku 2.0 W/kg sing direrata ing 10 gram otot, lan angka SAR paling dhuwur kanggo piranti manut karo watesan iki. </p>
</div>

<div class="section"><p><strong>Pranyatan</strong></p>
<p>Versi DoC paling
anyar, sing efektif bisa ditampilake ing <a href="https://www.hihonor.com/global/legal/certification/" target="_blank" rel="noopener noreferrer">https://www.hihonor.com/global/legal/certification/</a>.</p>
<p>Piranti iki bisa dioperasi ing kabeh negara
anggota EU.</p>
</div>

<div class="section"><p>Goleki aturan nasional lan lokal ing endi piranti digunakake.</p>
<p>Piranti iki bisa uga panggunaane diwatesi, gumantung ing jaringan
lokal.</p>
</div>

</div>

<div/>
<div class="hrcopyright"><center> <div class="hncopyright"/></center></div>

</body>
</html>